import React from 'react'
import { withSiteData } from 'react-static'
import { hot } from 'react-hot-loader'
//
import logoImg from '../logo.png'

export default hot(module)(
  withSiteData(() => (
    <div>
      <h1 style={{ textAlign: 'center' }}>Welcome to</h1>
      <img src={logoImg} alt="" style={{ display: 'block', margin: '0 auto' }} />
    </div>
  ))
)
